server:
  port: 8801
  servlet:
    context-path: /
xxl:
  mq:
    accessToken:
    admin:
      address: http://129.28.150.229:8808/xxl-mq-admin
logging:
  level:
    root: info
  config: classpath:logback-test.xml